/*

Site Name: New Plymouth Motel
File: form_search CSS
Author: Bill Bailey
Author URI: http://www.newplymouthmotel.co.nz/
Licence: <a href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-Share Alike 3.0 Unported License</a>
*/

.keyword {  margin:-1px 10px 0px -20px ;}

.md_select_input {

	width:245px;
	height:25px;
	font-size:14px;
	
	font-family:Arial, Helvetica, sans-serif;
}
.md_select_input1 {
	width:90px;
	height:25px;
	font-size:14px;
	border:#CCC 1px solid;
	font-family:Arial, Helvetica, sans-serif;
}
.md_select_input2 {
	width:200px;
	height:25px;
	font-size:14px;
	border:#CCC 1px solid;
	font-family:Arial, Helvetica, sans-serif;
}
.md_select_input3 {
	width:45px;
	height:20px;
	font-size:12px;
	border:#CCC 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.md_input {
	width:220px;
	height:25px;
	font-size:14px;
	border:#CCC 1px solid;
	font-family:Arial, Helvetica, sans-serif;
}
.md_in {
	padding-right:15px;
}
.md_out {
	padding-right:3px;
}
.md_bt {
	margin-top:30px;
}
.page_search {
	width:auto;
	height:100%;
	padding-right:15px;
	margin-bottom:16px;
	background:#FFF;
}
.page_fuction {
	width:903px;
	height:120px;
	margin-top:8px;
	padding-left:57px;
	background:#6ed6e9 ;
}


.page_fuction1 {position:absolute ;
	width:340px;
	height:25px;
        margin:5px 0px 0px 65px;
	padding:25px 0px 0px 10px;
	border-bottom:#abadb3 1px dashed;
	font-family:verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
text-space:1px;
	text-align:left;
	color:#343434;
}
.page_fuction2 { float:right; 
	width:700px;
	height:25px;
	margin:25px 50px 0px 0px;
}
.page_fuction2 ul {
	padding:0px;
	margin:0px;
	text-align:left;
	vertical-align:top;
	float:right;
}
.page_fuction2 ul li {
	display:inline;
	vertical-align:inherit;
	text-align:left;
	padding:0px;
	margin:0px;
}
.page_fuction2 ul li span {
	color:#343434;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:bottom;
}
.page_fuction2 ul li img {padding:0 0 0 0; margin:-23px 0px 0px 450px ;

}
.page_sp1 {
	padding-right:177px;
}
.page_sp2 {
	padding:0px 9px;
}
.page_sp3 {
	padding-right:7px;
}
.page_sp4 {
	padding:0px 3px;
}
.page_sp5 {
	padding:0px 3px;
}
.page_fuction3 {
	width:100px;
	height:28px;

}
.page_fuction3 img { margin-top:-28px; margin-left:-142px;
	}
.page {background-color:#ccc;
       font-weight:bold; font-size:1.2em;
}
.page_pt {background-color:#ccc;
	width:960px;
	height:27px;
	margin-bottom:3px;
	
}
.page_pt_left {
	width:250px;
	height:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#000;
	text-align:left;
	padding-top:4px;
	padding-left:7px;
}
.page_pt_right {
	width:940;
	height:20px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em ;
	
	text-align:right;
	padding-top:4px;
	padding-left:7px;
}
.page_pt_right ul  {
	padding:0px;
	margin:0px;
	vertical-align:top;
}
.page_pt_right ul li {
        color:#000;
	display:inline;
	padding:0px;
	margin:0px;
	vertical-align:top;
}
.page_results {
	width:934px;
	height:auto;
	margin-bottom:3px;
	padding:0px 12px;
	border:#bfc0c1 1px solid;
}
.page_item {
	width:100%;
	height:140px;
	padding:12px 0px;
	text-align:left;
	border-bottom:#999999 1px dashed;
}
.page_item1 {
	width:100%;
	height:140px;
	padding:12px 0px;
	text-align:left;
}
.page_img {
	width:165px;
	height:140px;
	border:#F90 1px solid;
	float:left;
	margin-right:20px;
}
.page_info {
	width:740px;
	height:140px;
	float:left;
}
.page_info ul {
	padding:0px;
	margin:0px;
}
.page_info ul li {
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:left;
	line-height:16px;
	padding:8px 0px 0px 0px;
}
.page_info ul li span {
}
.page_info ul li img {
}
.page_info ul li h1 {
	color:#0066cc;
	font-size:17px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.color_c {
	color:#eb5000;
	font-size:16px;
        font-weight:bold;
}
.color_x {
	color:#0066cc;
	font-size:16px;
	font-weight:bold;
}
.color_d {
	color:#343434;
	font-size:16px;
}
.address {margin-top:-28px;margin-right:10px; float:right;
	color:orange;
	font-size:14px;
}
.link_pt:link {font-size:1.4em;background-color:#ccc;
	text-decoration:underline;
	color:#000;
}
.link_pt:visited {font-size:1.4em;background-color:#ccc;
	text-decoration:underline;
	color:#000;
}
.link_pt:hover {

	text-decoration:none;
	color:#FFF;
}
.link_pt:active {
	text-decoration:underline;
	color:#FFF;
}
.link_title:link {
	text-decoration:none;
	color:#0066cc;
}
.link_title:visited {
	text-decoration:none;
	color:#0066cc;
}
.link_title:hover {
	text-decoration:none;
	color:#ec590d;
}
.link_title:active {
	text-decoration:none;
	color:#0066cc;
}

/* ----------------------------------------------Forms in Content Area-------------------------------------*/

.container #respond{display: block; width:100%;}

.container #respond input{width:170px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0;}

.container #respond textarea{width:98%; border:1px solid #CCCCCC; padding:2px; overflow:auto;}
	

.container #respond p{margin:5px 0;}

.container #respond #submit, .container #respond #reset{
	margin:0;
	padding:5px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	}

/* ----------------------------------------------Newsletter-------------------------------------*/

#socialise form{
	display:block;
	width:320px;
	margin:0;
	padding:10px 0 0 0;
	border:none;
	}


#socialise input{
	display:block;
	width:218px;
	margin:0 0 10px 0;
	padding:5px;
	color:#FFFFFF;
	background-color:#2684B7;
	border:1px solid #1C5E82;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}

#socialise input#newsletter_go{
	width:58px;
	height:62px;
	margin:0;
	padding:0;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:60px;
	cursor:pointer;
	}